Subject: notes
From: "Mike" <[email-masked]>
To: "Jim Borum" <[email-masked]>
Date: Thu, 21 Dec 2006 10:42:14 -0500

Jim,
I did the first batch (5-orders).  First thing I noticed was that the phone number was sent over like (area code).  I can have dashes, blanks in between, or all together.  No other characters will work.  The other thing was that the city is exporting through with a large space after the city name.  I am not sure if it was saved that way or if it was pasted in that way.  I need those corrected before I can export (the second list).  I have never had this happen before so I didn't know to warn you of this.  Can you have someone fix the second list and send it back over?  Sorry for any inconvenience.
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]